html * {
	margin: 0px;
	padding: 0px;

}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #788991;
	 color: #333;
	  
	 padding-bottom: 20px;
	 background-position: 50% 127px;
	 background-image: url(../images/bg_body.png);
	 background-repeat: no-repeat;
}
/* png 24 w IE
---------------------------------------------------------------------------- */
img, div, li { behavior: url(templates/pwm/iepngfix.htc)  }
#sbox-btn-close{ behavior: url(templates/pwm/iepngfix.htc); cursor: pointer; }

/* float bug
---------------------------------------------------------------------------- */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
.clear {  clear:both;  height:1px;  overflow:hidden; font-size: 1px;  }

/* layout
---------------------------------------------------------------------------- */
/* header
---------------------------------------------------------------------------- */
#MainContainer{
width: 950px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background-color: White;
}

#TopSection{
 background-image: url(../images/bg_topsection.gif);
 background-repeat: repeat-x;
 background-color: #006DA3;
height: 127px; /*Height of top section*/
border-bottom: 1px solid #fff;

}
#TopContent{
width: 950px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
color: White;
position: relative;
}
#TopContent #Logo{
	position: absolute;
	top: 26px;
	left: 0;
	width: 200px;
}
#TopContent #Logo img
{
	 width:200px;
	 height:73px;
	border: none;
}
#TopContent #Modelarstwo
{
	width:282px;
	height:36px;
	border: none;
		position: absolute;
	top: 26px;
	left: 200px;
}


#TopContent #TopSearch{
	position: absolute;
	top: 25px;
	right: 5px;
	 text-align: right;
}
#TopContent #TopSearch input
{
	color: #005992;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #005992;
	padding: 0.25em 0.15em 0.25em 30px;
	width: 180px;
	background-image: url(../images/bg_input.gif);
	background-repeat: no-repeat;
}

#AdvSearch {
	margin: 0.4em 0 0 0;
	padding: 0;
	list-style-type: none;
}
#AdvSearch a{
	font-size: 10px;
	color: #C7E0EC;
	text-decoration: none;
	
}
#AdvSearch a:hover{
	text-decoration: underline;
	color: White;
}

#TopContent #TopForum{
	position: absolute;
	top: 90px;
	right: 0px;
	 text-align: right;
}
#TopContent #TopForum a.forum {
text-decoration: none;
display: block;
width: 229px;
height: 31px;
background-image: url(../images/btn_zapraszamy_forum.gif);
background-repeat: no-repeat;
background-position: 0px 0;

}
#TopContent #TopForum a:hover.forum {
background-position: 0px -31px;

}
/* menu poziome 
--------------------------------------------- */
#HorizontalMenu ul{

	padding: 0;
float: left;
font: bold 13px Arial;
overflow: hidden;
margin: 0;
}
#HorizontalMenu ul.menu{
	
}
#HorizontalMenu
{
	border-bottom: 2px solid #0072A7;
	background-color: #F5F5F5;
	background-image: url(../images/bg_menu.gif);
	background-repeat: repeat-x;
	height: 29px;
}
#HorizontalMenu #MenuTop
{
	width: 950px;
margin: 0 auto; /*Center container on page*/
text-align: center;
}

#HorizontalMenu ul li
{
display: inline;
list-style-type: none;

}
#HorizontalMenu ul li a
{
	color: #585858;
	text-decoration: none;

	float: left;
padding: 5px 15px 7px 15px;
	background-image: url(../images/bg_menu_over.gif);
background-repeat: repeat-x;
background-position: 0 -60px;
}
#HorizontalMenu ul li a:hover,
#HorizontalMenu ul li.active a{
	color: White;
background-position: 0 0px;
}

/* odnosnik  FORUM */
#HorizontalMenu ul li.item79 a {
	 color: #0072A7;
}
#HorizontalMenu ul li.item79 a:hover {
	color: White;
background-position: 0 0px;
}


.contentwrapper{
float: left;
width: 100%;
}

#ContentColumn{
margin-left: 250px; /*Set left margin to LeftColumnWidth*/
line-height: 150%;
}

#LeftColumn{
float: left;
width: 250px; /*Width of left column*/
margin-left: -950px; /*Set left margin to -(MainContainerWidth)*/


 min-height:600px;
  height:auto !important;
  height:600px;

}

/* sciezka nawigacyjna
----------------------------------------- */
#Pathway{
	
  background-image: url(../images/bg_content.gif);
  background-position: 50% 0;
   background-repeat: no-repeat;
	
  
	
}
#Pathway .moduletable_path{
		width: 923px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
	 min-height:20px;
  height:auto !important;
  height:20px;
  background-image: url(../images/marker_path.gif);
  background-repeat: no-repeat;
  background-position: 12px 6px;
  padding: 3px 0 0 27px;
  color: #005992;
  font-size: 11px;

}
#Pathway .moduletable_path a{
	color: #005992;
	text-decoration: none;
	font-size: 11px;
}
#Pathway .moduletable_path a:hover{
	text-decoration: underline;
}

#Footer{
clear: left;
width: 100%;
 background-color: White;
text-align: left;
padding: 4px 0px;
font-size: 10px;
}
#Footer .moduletable_rss {
	margin: 50px 0 0 8px;
	float: left;
}
#Footer .moduletable_rss a {
color:#969696;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
#Footer .moduletable_rss a:hover{
	color: #4A585E;
}
#Footer .moduletable_rss a img{
	border: none;
	width: 16px;
	height: 16px;
}
#Footer {
	 background-image: url(../images/footer_line.gif);
	 background-repeat: repeat-x;
	 height: 72px;
}
#Footer .moduletable_redakcja{
	float: left;
	margin: 50px 0 0 20px;
}

#Footer #Patron_ukw{
 width: 170px;
 height: 69px;
 float: right;
 margin: 0 6px 0 0;
	
}
#Footer ul#Redakcja{
	list-style-type: none;
}
#Footer ul#Redakcja a
{
	color:#969696;
font-size:10px;
font-weight:bold;
text-decoration:none;
text-transform: uppercase;
}
#Footer ul#Redakcja a:hover{
	color: #4A585E;
}
#Footer ul#Redakcja li{
	background-image: url(../images/redakcja.gif);
	background-repeat: no-repeat;
	padding: 6px 0 0 22px;
}
#Footer #Patron_ukw img{
	border: none;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 12px;
margin-left:20px;
}
.left_innertube{
	margin: 10px 6px 0 6px; /*Margins for inner DIV inside each column (to provide padding)*/

}